var group__SCICLIENT__HAL =
[
    [ "Texas Instruments System Controller Interface", "group__TISCI.html", "group__TISCI" ],
    [ "sciclient.h", "sciclient_8h.html", null ],
    [ "Sciclient_ConfigPrms_t", "structSciclient__ConfigPrms__t.html", [
      [ "opModeFlag", "group__TISCI.html#ga4f8610ae64b62d0591671e082913ff93", null ],
      [ "pBoardCfgPrms", "group__TISCI.html#ga28cac5a7c84574ddb68f417813f86a92", null ],
      [ "isSecureMode", "group__TISCI.html#gaf5d5b1eb931c9fab227b0c08d2ddf02e", null ],
      [ "c66xRatRegion", "group__TISCI.html#ga24d791c898a959e59580abac60a501eb", null ],
      [ "skipLocalBoardCfgProcess", "group__TISCI.html#ga2defd3a182ffa7ca50a0ce50f57ae56f", null ],
      [ "inPmPrms", "group__TISCI.html#ga5651ab153a6cab77810a07acaf8ec92b", null ],
      [ "inRmPrms", "group__TISCI.html#gaa646b937aad23f4907e604a98ba5caca", null ]
    ] ],
    [ "Sciclient_ReqPrm_t", "structSciclient__ReqPrm__t.html", [
      [ "messageType", "group__TISCI.html#ga64a05590e9905f2c5a57c483871382a1", null ],
      [ "flags", "group__TISCI.html#ga077c8d93bac8cd3d4f70b935e13ff52a", null ],
      [ "pReqPayload", "group__TISCI.html#ga499ab420b9280cbb3d527fa12fe69f06", null ],
      [ "reqPayloadSize", "group__TISCI.html#ga9def74fa96ecbacfbbe03ce50f513c16", null ],
      [ "timeout", "group__TISCI.html#gaa597992fcbf048aa414e4df39028d8bd", null ],
      [ "forwardStatus", "group__TISCI.html#ga6f42c86cdb3c0c02a92abf8bcfb24d9b", null ]
    ] ],
    [ "Sciclient_RespPrm_t", "structSciclient__RespPrm__t.html", [
      [ "flags", "group__TISCI.html#gade2b38938b80f16d9c475cfd5d5de70a", null ],
      [ "pRespPayload", "group__TISCI.html#gaac2f0a5cff6e2a88e0edc011e5a73bfd", null ],
      [ "respPayloadSize", "group__TISCI.html#ga18e7139656bd51588555cc5b717844e2", null ]
    ] ],
    [ "Sciclient_DefaultBoardCfgInfo_t", "structSciclient__DefaultBoardCfgInfo__t.html", [
      [ "boardCfgLow", "group__TISCI.html#gae61ff2f366e471e178441f769b849fc3", null ],
      [ "boardCfgLowRm", "group__TISCI.html#gac758f6b3778059ef1175b5fbc20166de", null ],
      [ "boardCfgLowSec", "group__TISCI.html#ga9d514ef1e68381714533e1139349f5de", null ],
      [ "boardCfgLowPm", "group__TISCI.html#gab3180022111c75c6f640cb71663915c6", null ],
      [ "boardCfgLowSize", "group__TISCI.html#ga8e5353df233c8e7067a3813d0bd5e56a", null ],
      [ "boardCfgLowRmSize", "group__TISCI.html#ga2e5f63b43bbe089ddc28530e3501b89a", null ],
      [ "boardCfgLowSecSize", "group__TISCI.html#ga87d5318de7a3eeebf0e8092776e865fd", null ],
      [ "boardCfgLowPmSize", "group__TISCI.html#gaa4cf67ef7f6ec4ad5c36c6bdac9fb232", null ]
    ] ],
    [ "TISCI_BIT", "group__SCICLIENT__HAL.html#ga8db4e5908e49aab2c46c14b1ae1c4da0", null ],
    [ "DEVGRP_ALL", "group__SCICLIENT__HAL.html#ga06593846a35845f5c7c985574f03ac53", null ],
    [ "DEVGRP_00", "group__SCICLIENT__HAL.html#gae2c67f78846fe02ba7d4d6937a95f540", null ],
    [ "DEVGRP_01", "group__SCICLIENT__HAL.html#ga1631ef120cb71507b8984a7cb2957c68", null ],
    [ "DEVGRP_02", "group__SCICLIENT__HAL.html#gaee23b046e59becccc90c10e99f8cf1db", null ],
    [ "DEVGRP_03", "group__SCICLIENT__HAL.html#ga14cd60698332a81c9eb55e3c7550e135", null ],
    [ "DEVGRP_04", "group__SCICLIENT__HAL.html#ga4578315f212fc7f580392e2d7c75e42a", null ],
    [ "DEVGRP_05", "group__SCICLIENT__HAL.html#ga7549ba302868d75ca8f1c85b846a5fdd", null ],
    [ "DEVGRP_06", "group__SCICLIENT__HAL.html#ga88f71c715a660bc02f49820f2477d63b", null ],
    [ "DEVGRP_DMSC", "group__SCICLIENT__HAL.html#ga791345ee6a170b7681d1f58ef1f42456", null ],
    [ "DEVGRP_DMSC_ALL", "group__SCICLIENT__HAL.html#gaa4db92679645203b058f983b5be385d2", null ],
    [ "SCICLIENT_COMMON_X509_HEADER_ADDR", "group__SCICLIENT__HAL.html#ga647db00e5ff6c7e240948ca833a409f5", null ],
    [ "SCISERVER_COMMON_X509_HEADER_ADDR", "group__SCICLIENT__HAL.html#gab4b05d4664f7ecdf1b62e6d9a6291c37", null ],
    [ "MAX_NUM_DEVGRPS", "group__SCICLIENT__HAL.html#ga6e31780aec2ceb511526c225e81f1f0f", null ],
    [ "SCICLIENT_SERVICE_OPERATION_MODE_POLLED", "group__SCICLIENT__HAL.html#gaf0ba97eb0cf6af7f1e910148c01d1df6", null ],
    [ "SCICLIENT_SERVICE_OPERATION_MODE_INTERRUPT", "group__SCICLIENT__HAL.html#ga5f854e7b3a26fb7cc0367dc892dc7d33", null ],
    [ "SCICLIENT_SERVICE_WAIT_FOREVER", "group__SCICLIENT__HAL.html#ga64182990d77267ceac444836448a2a8c", null ],
    [ "SCICLIENT_SERVICE_NO_WAIT", "group__SCICLIENT__HAL.html#gaf2303480a9968da2afe50f9baa735d5b", null ],
    [ "SCICLIENT_FT_PASS", "group__SCICLIENT__HAL.html#ga627c048d9cfd7c608ce6139ccec285ab", null ],
    [ "SCICLIENT_FT_FAIL", "group__SCICLIENT__HAL.html#gaf10adc70ca5af7a9158b775bcf65afe1", null ],
    [ "domgrp_t", "group__SCICLIENT__HAL.html#ga71bbf27d66a0ee380de6f9399116225f", null ],
    [ "devgrp_t", "group__SCICLIENT__HAL.html#ga0aa0d67c785b99f105493c50d6076282", null ],
    [ "Sciclient_loadFirmware", "group__SCICLIENT__HAL.html#gacc88bb04d8ad79674cc1a6d3c25ec6c3", null ],
    [ "Sciclient_bootNotification", "group__SCICLIENT__HAL.html#ga0e5cdb441c9d9661bc729bebfd750555", null ],
    [ "Sciclient_init", "group__SCICLIENT__HAL.html#ga0701f31b7339f9c185ffb9b62da79324", null ],
    [ "Sciclient_service", "group__SCICLIENT__HAL.html#ga7e8eaeedb9c8f6315ef33dec983853a4", null ],
    [ "Sciclient_deinit", "group__SCICLIENT__HAL.html#ga0523def0fe7db9aac3701305e68d67a8", null ],
    [ "Sciclient_abiCheck", "group__SCICLIENT__HAL.html#ga3b59b2992d6e31b292f1d8dc98db6e82", null ],
    [ "Sciclient_getDefaultBoardCfgInfo", "group__SCICLIENT__HAL.html#gafec0812387abb19c34a986d3f97c7bd0", null ],
    [ "Sciclient_configPrmsInit", "group__SCICLIENT__HAL.html#ga5890ab29c7a5aa14b64921ddf599003b", null ],
    [ "Sciclient_TisciMsgSetAckResp", "group__SCICLIENT__HAL.html#ga88b9bcc6261f33aea2c20752a4f8988b", null ],
    [ "Sciclient_TisciMsgSetNakResp", "group__SCICLIENT__HAL.html#ga96ab067fcdcb4b5887dc5f6e07af7cc3", null ],
    [ "Sciclient_boardCfgPrepHeader", "group__SCICLIENT__HAL.html#gaccc9b5dfa6ef5bc071033e7251167417", null ],
    [ "Sciclient_boardCfgParseHeader", "group__SCICLIENT__HAL.html#ga8f981a98b1292fa70b0cf0493187c247", null ],
    [ "Sciclient_prepareSleep", "group__SCICLIENT__HAL.html#ga6c55222446b18edbeefa38cfbe8b6396", null ],
    [ "Sciclient_enterSleep", "group__SCICLIENT__HAL.html#ga9c1d310a7e16dab2c6e31f80ebb9285e", null ],
    [ "Sciclient_pmicShutdown", "group__SCICLIENT__HAL.html#ga10e567b05bf3d2a44de1ce22095a0d0b", null ]
];